﻿html, body{height:100%}
body{background:url("/desimages/gradient.gif") repeat #fff;}

/*Основные стили*/

#blok-1 .banneritem {float:left;}
#blok-1 img {margin: 10px 6px 10px 6px;}

#blok-3 .banneritem {float:left;}
#blok-3 img {margin: 0 14px 10px 0 !important;}
#blok-3 img:hover {opacity:0.8;}
#blok-3  a {color:none;}

.blocks_text a {text-decoration: none;color: #4f4f4f;}
.blocks_text a:hover {color: #00A13A;}

.blocks_els a {text-decoration: none;color: #4f4f4f;font-family: georgia;text-transform: uppercase;font-weight:600;font-size:10px;}
.blocks_els a:hover {color: #00A13A;}
.blocks_els .menu {margin:0px;}
.blocks_els .menu  li {background:url("/images/ul_blok5.png") left 3px no-repeat;padding-left:15px;margin-bottom:4px;}

#blok-14 .banneritem {margin-bottom: 10px !important;}

.bannergroup-b17 {position: relative;z-index:101;}

/*Навигатор сайта ("Хлебные крошки")*/

.breadcrumbsb12br {padding:15px;background:#fff; margin: 0 10px 0 5px; 
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #999;
	font-size: 11px;
	font-family: Helvetica,Arial,sans-serif;}
.breadcrumbsb12br a {color: #7ba5de;font-size: 11px;font-family: Helvetica,Arial,sans-serif;text-decoration:none}
.breadcrumbsb12br span {color: #999;font-size: 11px;font-family: Helvetica,Arial,sans-serif;text-decoration:none}	

/*Меню. Блоки №№9-11*/

.banner14 {
background: rgb(146,169,211); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(146,169,211,1) -1%, rgba(129,158,213,1) 0%, rgba(146,169,211,1) 0%, rgba(255,255,255,1) 50%, rgba(146,169,211,1) 100%, rgba(129,158,213,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,rgba(146,169,211,1)), color-stop(0%,rgba(129,158,213,1)), color-stop(0%,rgba(146,169,211,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(146,169,211,1)), color-stop(100%,rgba(129,158,213,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(146,169,211,1) 0%,rgba(255,255,255,1) 50%,rgba(146,169,211,1) 100%,rgba(129,158,213,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(146,169,211,1) 0%,rgba(255,255,255,1) 50%,rgba(146,169,211,1) 100%,rgba(129,158,213,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(146,169,211,1) 0%,rgba(255,255,255,1) 50%,rgba(146,169,211,1) 100%,rgba(129,158,213,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(146,169,211,1) 0%,rgba(255,255,255,1) 50%,rgba(146,169,211,1) 100%,rgba(129,158,213,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92a9d3', endColorstr='#819ed5',GradientType=0 ); /* IE6-9 */
width: 188px;
height: 233px;
box-shadow: 0 1px 0 rgba(255,255,255,0.6);
}
/*Стрелка*/ .str {
background: rgb(146,169,211); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(146,169,211,1) -1%, rgba(129,158,213,1) 0%, rgba(253,199,63,1) 0%, rgba(255,216,143,1) 50%, rgba(253,199,63,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(-1%,rgba(146,169,211,1)), color-stop(0%,rgba(129,158,213,1)), color-stop(0%,rgba(253,199,63,1)), color-stop(50%,rgba(255,216,143,1)), color-stop(100%,rgba(253,199,63,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(253,199,63,1) 0%,rgba(255,216,143,1) 50%,rgba(253,199,63,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(253,199,63,1) 0%,rgba(255,216,143,1) 50%,rgba(253,199,63,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(253,199,63,1) 0%,rgba(255,216,143,1) 50%,rgba(253,199,63,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(146,169,211,1) -1%,rgba(129,158,213,1) 0%,rgba(253,199,63,1) 0%,rgba(255,216,143,1) 50%,rgba(253,199,63,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92a9d3', endColorstr='#fdc73f',GradientType=1 ); /* IE6-9 */
width: 188px;
height: 37px;
z-index: 100;
position: relative;
line-height: 20px;
}
/*Стрелка*/ .str-title {
font-family: Georgia;
font-size: 18px;
padding-left: 10px;
padding-top: 10px;
display: block;
letter-spacing: -0.5px;
text-shadow: 0 1px 0 rgba(255,255,255,0.6);
color: #292a2c;
}
/*Стрелочка маленькая*/ .block {position: relative;border-radius: 3px;}
.block:after {width: 0;height: 0;content:' ';position: absolute;}
.arrow-right {background: #fdc73f;}
.arrow-right:after {bottom: -6px;right: -20px;border-width: 18px 0 18px 20px;border-style: solid;border-color: transparent transparent transparent #fdc73f;display:block;position:absolute;}
/*Тень под стрелкой*/.shadow-str {top: -37px;left: 0px;z-index: 1;position: relative;}
/*Список-меню*/.banner14menu  li {list-style-type: none;display: list-item;text-align: right;font-size: 16px;letter-spacing: -1.1px;line-height: 1.2;}
.banner14menu  li  a {text-decoration:none;font-size: 16px;letter-spacing: -1.1px;line-height: 1.2;line-height: 0.9;color: #002f70;font-family: Arial;}
.banner14menu {display: block;margin-right: 5px;margin-top: -40px;height: 80px;}
/*Набор фото*/.banner-3 {right: 20px;bottom: 50px;position: relative;z-index: 100;width: 137px;margin: 0 !important;}
/*Кнопка смотреть все*/.a_demo_one {
background: -moz-linear-gradient(-40deg,  rgba(130,159,213,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(130,159,213,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-40deg,  rgba(130,159,213,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-40deg,  rgba(130,159,213,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-40deg,  rgba(130,159,213,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(-40deg,  rgba(130,159,213,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#829fd5', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding:10px 5px 10px 10px ;
position:relative;
background-color: #e3e9f4;
text-decoration:none;
color:#fff;
box-shadow: 0 5px 0 rgba(102,141,214,0.8);
border-radius: 5px;
top: -110px;
left: 96px;
z-index: 1;
color: #002f70; 
font-family: Arial; 
font-size: 12px;
width: 77px;
display: block;
}
.a_demo_one:active {padding-bottom:9px;padding-left:10px;padding-right:10px;padding-top:11px;top: -110;left: 95;background: linear-gradient(bottom, rgb(171,27,27) 100%, rgb(212,51,51) 0%);}


/*Поиск*/
.searchcomponent {
padding: 10px 10px 24px 10px;
background: #fff;
font-family: "Times New Roman";
width: 674px;
margin: 2px 0 0 5px;
-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
box-shadow: 0 2px 2px rgba(0,0,0,0.05);
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
line-height: 24px;
font-family: Georgia,serif;
font-size: 15px;
color: #222;
}
.searchcomponent fieldset, .contact fieldset, .login fieldset, .profile fieldset {border:1px solid #bcbcbc;}
.profile fieldset dt, .profile fieldset dd  {display:inline-block;}
.profile fieldset dt {float: left; width:30%;font-weight:600;margin:5px 0;}
.profile fieldset dd {float: left; width:70%;margin:5px 0;}
.searchcomponent #searchForm {border-bottom:1px solid #bcbcbc;padding: 10px 0 15px 0;margin:0 0 15px 0;}
.searchcomponent .result-title {margin: 0;padding: 10px 0px;font-size: 16px;font-weight: bold;display: block;font-family: Helvetica, Arial, sans-serif;color: #222;text-decoration: none;line-height: normal;}
.searchcomponent .result-title a {color: #222;text-decoration:none;}
.searchcomponent .result-title a:hover {color:#3F9067;}
.searchcomponent .result-category {padding: 5px 0;color: #999;font-size: 12px;font-weight: bold;font-family: Helvetica,Arial,sans-serif;}
.searchcomponent .result-text {padding: 5px 0;line-height: 24px;font-family: Georgia,serif;font-size: 15px;text-align: justify;color: #222;}
.searchcomponent .result-created {border-bottom:1px solid #3F9067;padding: 10px 0 15px 0;margin:0 0 15px 0;color: #999;font-size: 12px;font-weight: bold;font-family: Helvetica,Arial,sans-serif;}
.searchcomponent .button {
  background: transparent url("/templates/chervenEP/css/submit.png") no-repeat;
  width: 96px;
  height: 23px;
  line-height: 14px;
  padding: 0 0 2px 0;
  vertical-align: middle;
  font-weight: bold;
  color: #fff;
  border: 0;
  cursor: pointer;
}
.searchcomponent .button:hover {color: #C0D0EE;}

/*Языковые версии: перекдючатель*/
div.mod-languages ul {	margin: 0;padding: 0;list-style:none;}
div.mod-languages li {}
div.mod-languages ul.lang-inline li {display:inline-block;}
div.mod-languages ul.lang-block li {display:block;}
div.mod-languages img {border:none;}
div.mod-languages img:hover {opacity:0.8;}
div.mod-languages a {text-decoration: none;}


.all{margin:0px auto;width:960px;overflow:hidden;background-color:#D9E2EB;border-left:solid 1px #c5d6e8;}
.clear{clear:both;font-size:1px}

.selected{background-color:#DFE9F2;padding:20px 24px}

.blocks_text b{color:#234987}
.blocks_els a{color:#00446D}
.fp_title{color:#1A5480}
.simple_a, .simple_a a{color:#00446D}
.white_text, .white_text a{color:#fff}
.small_text{color:#9C9C9C}
.a_like_text a{color:#4f4f4f}
.block_title{color:#1A5480;font-size:18px;padding:15px 0px 9px;font-weight:normal;}

/*границы*/
.blocks_border{border-color:#A8BECF}
.border_small{border-color:#CDCDCD}

/*фоны*/
.blocks_bkgr{background-color:#1A5480}
.small_bkgr{background-color:#DFE9F2}
.vote_bkgr{background-color:#00A13A}

.all_nph{clear:both;text-align:right;font-size:12px;}


/*Баннеры вверху*/
.ban_top_item{margin:8px 10px 19px 10px;float:left}
.ban_top_item img{margin:0px;border:0px;float:none}

/*Шапка*/
#head_l{float:left;width: 320px;margin:0px 0px 10px 10px}
#head_r{float:right;width:620pxpx;position:relative;margin:0px 10px 20px 0px}
#head_r img{float:none;margin:0px;padding:0px;border:0px}
/*Языки*/
.lang{margin:0px 20px 0px 0px;float:left;font-size:12px;line-height:14px;font-family:georgia}
.lang a{color:#0E395B;}
.lang a:hover, .lang{color:#00A13A;}
.lang div{float:left;margin:0px;padding:0px 0px 0px 10px;}
.lang div:first-child{padding-left:0px}
/*Иконки: домой, карта сайта и пр*/
.icon{float:left;margin:0px;padding:0px;font-size:9px;line-height:1}
.icon div{display:inline-block;overflow:hidden;}
.icon div img{float:none;margin:3px 0px 0px;padding:0px;border:0px}
.icon div a{}
.icon div a .icon_img_hover{display:none}
.icon div a:hover .icon_img{display:none}
.icon div a:hover .icon_img_hover{display:inline-block}
.icon_sel, .icon div:hover{}
/*Герб, подпись*/
.gerb{float:left;margin-top:25px;margin-right:13px;margin-bottom:20px}
.of_title{float:left;margin-top:25px;margin-bottom:20px;position:relative;max-width:228px;overflow:hidden}
.gerb img, .of_title img{float:none;margin:0px;padding:0px;border:0px}
.of_title img{position:absolute;z-index:100;top:0px;left:0px}
.of_title h1, .of_title_header{position:absolute;z-index:1;top:0px;left:0px;font-size:16px;line-height:17px;font-weight:400;text-transform:uppercase; font-family:georgia; display:inline-block}
.of_title h1 a, .of_title_header a, .of_title h1 a:hover, .of_title_header a:hover{text-decoration:none;color:#00446D!important}
.symbol_line{background:url("/desimages/symbol_line.png") no-repeat;width:228px;height:5px;margin:78px 0px 10px;}

/*Адрес исполкома в шапке*/
.addr{font-size:12px;font-family:Arial}
.addr b{font-size:14px}
.priem-addr{width:310px;float:left}
.priem-addr p{padding:0px;margin:0px}
.priem-menu{width:120px;margin:0px 10px 0px 0px;padding:0px;float:right}
.priem-menu li{background:none;padding:0px 0px 5px;margin:0px;font-weight:normal}

/*Поиск*/
.search_form{border-width:1px;border-style:solid}
#search_str, #search_str_inner{padding:0px;margin-left:6px;width:590px;height:21px;float:left;font-size:12px;line-height:21px;border:0px;font-style:italic}
.search_form_btn, .search_form_btn_inner{float:right;width:16px;height:16px;margin-right:3px;margin-top:2px}
#poisk {width:300px; float:left;height:38px;
background:#7099D9;
background-image: -webkit-linear-gradient(top, #7099D9, #597ECF);
background-image: -moz-linear-gradient(top, #7099D9, #597ECF);
background-image: -ms-linear-gradient(top, #7099D9, #597ECF);
background-image: -o-linear-gradient(top, #7099D9, #597ECF);
background-image: linear-gradient(top, #7099D9, #597ECF);
margin: 1px 0 10px 10px;
border-bottom:solid 7px #2A4D9F;
border-radius:2px 5px 0 0;
border-top:solid 1px #5D95B6;
border-left:solid 1px #5D95B6;
border-right:solid 1px #5D95B6;
}
#poisk  .search {margin:10px 0 0 5px;}
#poisk  .search  label {font-family: Georgia; font-size: 17px; color:#fff;margin-right:10px;text-shadow:1px 0px 0px #294c9e;}
#poisk  .search input  {
padding: 1px;
background: rgba(255,255,255,0.6) url('poisk.png') no-repeat right top;
border: 0px;
height:26px;
width: 150px;
text-align: left;
font-size: 12px;
padding-left: 5px;
}

/*Картинки в шапке*/
#bps{}
#bps .camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
background: none !important;
}
#bps  .camera_wrap {margin-bottom: 0px !important;}

/*Блок №7. Выпадающее меню*/
#menu{
	height:38px;
	width:615px;
	position:relative;
	z-index:1000;
	background:#7099D9;
	background-image: -webkit-linear-gradient(top, #7099D9, #597ECF);
	background-image: -moz-linear-gradient(top, #7099D9, #597ECF);
	background-image: -ms-linear-gradient(top, #7099D9, #597ECF);
	background-image: -o-linear-gradient(top, #7099D9, #597ECF);
	background-image: linear-gradient(top, #7099D9, #597ECF);
	border-bottom:solid 7px #2A4D9F;
	border-radius:5px 5px 0 0;
	border-top:solid 1px #5D95B6;
	border-left:solid 1px #5D95B6;
	border-right:solid 1px #5D95B6;
	margin:0px 10px 10px 10px;
	display:table;
	font-family:georgia;
	font-size:12px;
	float: right;
	font-family: Georgia;
	font-size: 17px;
	color:#fff;
	text-shadow:1px 0px 0px #294c9e;	
	}	
.moduletable-new .newhome, .moduletable-new .item101, .moduletable-new .item120, .moduletable-new .item542 {display:none !important;}
#sp_menu{border:1px solid #EBEBEB;margin:0px 0px 40px 0px;padding:0px;width: 231px;}
#sp_menu li{background:none;padding:0px;margin:0px}
#sp_menu a{text-decoration:none;display:block;}
#sp_menu a:hover{text-decoration:none!important;}
#sp_menu_sel>a{background-image:url("spm_f_item_sel.png")!important;}
#sp_menu li{border-top:1px solid #EBEBEB}
#sp_menu li:first-child{border-top:0px}
#sp_menu li>a{
	background: #ECEBEB;
	background-image: -webkit-linear-gradient(top, #FEFEFE, #ECEBEB);
	background-image:    -moz-linear-gradient(top, #FEFEFE, #ECEBEB);
	background-image:     -ms-linear-gradient(top, #FEFEFE, #ECEBEB);
	background-image:      -o-linear-gradient(top, #FEFEFE, #ECEBEB);
	background-image:         linear-gradient(top, #FEFEFE, #ECEBEB);
	border-top:1px solid #e0dae2;
	border-bottom:1px solid #bcbcbc;
	padding:15px 17px;}
#sp_menu>li>ul>li, #sp_menu>li>ul>li>ul{border-top:1px solid #EBEBEB;background:#CAD6EC;}
#sp_menu>li>ul>li>a{font-size:12px;padding:10px 17px;background-image:none!important;border-top:1px solid #EBEBEB;background:#CAD6EC;}
#sp_menu ul{margin:0px}
#sp_menu>li>ul>li>ul>li a{background-image:url("spm_f_item.png");background-repeat:no-repeat; background-position: 35px 9px; padding:5px 17px 5px 44px;font-size:10px;background-color:#e6edf7;} 
#sp_menu>li>ul>li>ul>li a:hover{background-image:url("spm_f_item_sel.png");background-color:#e6edf7;}
#sp_menu>li>ul>li>ul>li>ul>li a{background-position:50px 9px;padding-left:59px;background-color:#f6faff;}
#sp_menu>li>ul>li>ul>li>ul>li>ul li a{background-position:65px 9px;padding-left:74px}
#sp_menu>li>ul>li>ul>li>ul>li>ul>li ul{margin-left:10px}
#sp_menu_sel>a, #sp_menu_sel>a:hover{background-color:#CBE8FA!important;color:#4F4F4F!important;}
#sp_menu li#sp_menu_sel>a{background-image:none!important}

/*Приветствие*/
.map_blocks{margin:0px 10px 20px;width:940px;}
.map{max-width:298px;max-height:216px;float:left}
.map img{float:none;margin:35px 0px 0px;padding:0px;border:0px}
.nav-col{max-width:193px;position:relative;max-height:233px;float:left;margin-left:20px}
.nav-col h2{}
.nav-col ul{}
.nav-col ul li{}
.nav-col ul a{}
.nav-img{position:absolute;z-index:1;bottom:0px}
.nav_all{position:absolute;bottom:7px;right:7px;padding:1px 5px 3px;line-height:16px;color:#fff;background-color:#1A5480;font-size:11px;z-index:20}
.nav_all:hover{color:#fff!important;background-color:#00911C}

/*Левая колонка*/
.colLeft{width:220px;margin-left:10px;float:left;padding-bottom:20px}
.fp_colCenter{width:460px;float:left;margin-left:20px;padding-bottom:20px}
.fp_colRight{width:220px;float:right;margin-right:10px;padding-bottom:20px}

/*Центральная область*/
.colCenter{width:680px;float:right;margin-right:10px;padding-bottom:40px}
#content60  {width:460px !important;}
#content80  {width:710px !important;}
#content100 {width:940px !important;margin-left:10px !important;} 

/*Правая колонка*/ 
.right-menu{margin-bottom:16px}
.rm_item{background:url("/desimages/rm_bkgr.gif") repeat-x bottom #fff;display:table;width:100%;border-top-width:1px;border-top-style:solid;padding:10px 0px 8px}
.rm_item:first-child{border-top:0px}
.rm_item a{text-decoration:none}
.rm_img{display:table-cell;width:70px;vertical-align:middle;text-align:center;}
.rm_img img{float:none;margin:0px;padding:0px;border:0px}
.rm_text{display:table-cell;vertical-align:middle;padding-right:5px}

/*Блок №15. Опросы*/
.fp_opros{}
.opros{margin-bottom:15px;padding:0px;padding-bottom:13px}
.fp_opros h2, .fp_opros .block_title{font-weight:bold;font-size:16px;margin:8px 0px 6px;line-height:1;padding:0px}
.fp_opros_question{font-size:14px;margin-bottom:13px}
.opros_question{font-size:16px;margin-bottom:13px;line-height:1.3}
.fp_opros form, .opros form{margin:0px;padding:0px}
.fp_opros form input, .opros form input{clear:both;display:block;float:left;margin:1px 0px 0px;padding:0px}
.fp_opros form label{display:block;padding-bottom:7px;float:left;width:170px;margin-left:8px}
.opros form label{display:block;padding-bottom:7px;float:left;margin-left:8px}
.fp_opros_vote{float:right!important;height:25px;background:url("/desimages/fp_opros_vote_bkgr.gif") repeat-x bottom #fff;line-height:25px;padding:0px 
12px!important; border-width:1px;border-style:solid;cursor:pointer;color:#00446D}
.fp_opros_vote:hover{background-image:url("/desimages/fp_opros_vote_bkgr_hover.gif");color:#fff}
.fp_opros .jvotesystem {border:solid 1px #CCC8BA;margin-bottom:15px;padding:0px 10px;padding-bottom:13px;width: 210px;border-radius:5px;
background:#FFDEA1;
background-image: -webkit-linear-gradient(top, #FFDEA1, #FDDCA6);
background-image: -moz-linear-gradient(top, #FFDEA1, #FDDCA6);
background-image: -ms-linear-gradient(top, #FFDEA1, #FDDCA6);
background-image: -o-linear-gradient(top, #FFDEA1, #FDDCA6);
background-image: linear-gradient(top, #FFDEA1, #FDDCA6);
}
.fp_opros .jvs-module div.topbox .title {
font-size: 20px;
color: #294271;
margin: 10px 0;
padding: 0;
font-family: Georgian;
font-weight: 600;
line-height: 20px;
text-transform:uppercase;
}
.fp_opros  .jvs-module div.topbox p.question {
font-size: 16px;
color: #373736;
text-decoration: none;
margin: 0;
padding: 0;
font-family: Georgian;
font-weight: normal;
background-image: none !important;
text-transform:uppercase;
}

/*Блок №13. Баннеры №2*/

.odnooknotxt1 {display: inline-block;width: 75px;float: left;color: #647aa3;padding: 10px 25px 0px 1px;font-family: Georgia;font-size: 15px; margin-left:8px;
/ text-align: center; /
margin-left: 8px;
font-stretch: extra-condensed;text-shadow: 0 1px 0 rgba(255,255,255,0.8);letter-spacing: -1px;}
.odnooknotxt2 {display: inline-block;width: 65px;color: #647aa3;font-family: Georgia; font-size: 15px;
padding: 10px;
margin-top: 6px; float: right;text-align: center;font-stretch: extra-condensed;text-shadow: 0 1px 0 rgba(255,255,255,0.8);letter-spacing: -1px;}
.odnooknotxt3 {display: inline-block;
width: 75px;
color: #647aa3;
font-family: Georgia;
font-size: 15px;
margin-top: 10px;
margin-left: 10px;
text-shadow: 0 1px 0 rgba(255,255,255,0.8);
letter-spacing: -1px;}
.odnooknotxt4 {display: inline-block;
width: 90px;
color: #647aa3;
font-family: Georgia;
font-size: 15px;
text-align: right;
margin-top: 10px;
margin-left: 16px;
text-shadow: 0 1px 0 rgba(255,255,255,0.8);
letter-spacing: -1px;}
.odnookno {width: 232px;height: 98px;-webkit-box-shadow: 0 2px 2px rgba(255,255,255,0.5);-moz-box-shadow: 0 2px 2px rgba(255,255,255,0.5);box-shadow: 0 2px 2px rgba(255,255,255,0.5);border-top: 1px solid #ffffff;margin: 0 0 15px 0;}
.odnookno1 {background: #cad6ec;width: 232px;height: 49px;position: relative;}
.odnookno2 {background: #becce6;width: 232px;height: 49px;position: relative;}
.blokpriem {width: 116px;height: 49px; float: left;}
.blokokno {width: 116px;height: 49px; float: right;}
.blokpriem:hover {background: #ffd78c;}
.blokokno:hover {background: #ffd78c;}
.odnookno3:hover {background: #ffd78c; }
.odnookno4:hover {background: #ffd78c; }
.odnookno5 {background: url("http://cherven.minsk-region.by/templates/cherven/css/button-simple.png") no-repeat; position: absolute; z-index: 100; width: 68px; top: -32px;
left: 76px; height: 67px;}
.odnookno4 {float: right; width: 116px; height: 49px;}
.odnookno3 {float: left; width: 116px; height: 49px;}





/*Блок №20. Службы и структурные подразделения*/
.organization{margin:20px 0 0 0;
	background:#314F97;
	background-image: -webkit-radial-gradient(top, #314F97, #4162A9);
	background-image: -moz-radial-gradient(top, #314F97, #4162A9);
	background-image: -ms-radial-gradient(top, #314F97, #4162A9);
	background-image: -o-radial-gradient(top, #314F97, #4162A9);
	background-image: radial-gradient(top, #314F97, #4162A9);
}
.organization h2, .organization .block_title{line-height:1;margin:0px 0px 10px;padding:0px;font-weight:normal;font-size:16px}
.organization h3 {font-size:18px;font-family:Georgia;text-transform:uppercase;margin:0 0 20px 20px;padding-top:15px;color:#fff;font-weight: 400;}
.organization ul{float:left;margin:0px 10px 10px 20px;width:100%;background:url("slu-item-ul.png") repeat;}
.organization li{background:url("slu-item.png") no-repeat left 2px;padding:0 0 0 17px;font-weight:normal;font-size:14px;margin:0px 15px 6px 0;width:30%;float:left;height:35px; font-family:Georgia;}
.organization li a{text-decoration:none;color:#fff;}
.organization li a:hover{text-decoration:underline;color:#fff !important;}

/*Блок №21. Баннеры №6 (карусель)*/
.bann6{margin:2px 0 0 0; background:#A4B3D2;overflow:hidden;}
#b6 {margin:12px 0; background:url("b6-item.png");}
.bann6 #vtemcarouselcarouselid136 .jcarousel-container-horizontal, .bann6 #vtemcarouselcarouselid160 .jcarousel-container-horizontal {padding: 0px 55px !important;margin: 0 auto !important;}
.bann6 .vtem_carousel_item .jcarousel-container, .vtem_carousel_item .jcarousel-container .vtem-carousel-readon {background-image:none !important;}
.bann6  .vtem_carousel_item .jcarousel-item-horizontal .vtem_carousel_inside, .vtem_carousel_item .jcarousel-item-vertical .vtem_carousel_inside {padding: 0 0 0 0 !important;}
.bann6  #vtemcarouselcarouselid136 .jcarousel-clip-horizontal, .bann6  #vtemcarouselcarouselid160 .jcarousel-clip-horizontal {width: 100% !important;}
ul#vtem-carouselid181-carousel {top:-10px !important;}
.bann6 .vtem_carousel_item .vt_carousel_thumb {width: 166px !important;}
.bann6 .vtem_carousel_item .jcarousel-prev-horizontal {position: absolute;top: 32% !important;left: 0;width: 40px;height: 40px;cursor: pointer;}
.bann6 .vtem_carousel_item .jcarousel-next-horizontal {position: absolute;top: 32% !important;right: 0;width: 40px;height: 40px;cursor: pointer;}
.bann6 .vtem_carousel_item .jcarousel-prev {background-image: url(left.png) !important;background-position: left top;background-repeat: no-repeat;background-color: transparent !important;}
.bann6 .vtem_carousel_item .jcarousel-prev:hover {background-image: url(left-hover.png) !important;background-position: left top !important;}
.bann6 .vtem_carousel_item .jcarousel-next-disabled-horizontal:hover, .vtem_carousel_item .jcarousel-next-disabled-horizontal:active{cursor: default; background-position:left top !important;}
.bann6 .vtem_carousel_item .jcarousel-next {background-image: url(right.png) !important; background-position: right top !important; !important;background-repeat: no-repeat;background-color: transparent !important;}
.bann6 .vtem_carousel_item .jcarousel-next:hover {background-image: url(right-hover.png) !important;background-position: right top !important;}
.bann6 .vtem_carousel_item .jcarousel-prev-disabled-horizontal:hover, .vtem_carousel_item .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:right top !important;}

/*Блок №22. Интернет-ресурсы*/
.resources{margin:0;
background:#B2C1DE;
background-image: -webkit-radial-gradient(bottom, #B2C1DE, #829DD2);
background-image: -moz-radial-gradient(bottom, #B2C1DE, #829DD2);
background-image: -ms-radial-gradient(bottom, #B2C1DE, #829DD2);
background-image: -o-radial-gradient(bottom, #B2C1DE, #829DD2);
background-image: radial-gradient(bottom, #B2C1DE, #829DD2);
}
.resources h2, .resources .block_title{line-height:1;margin:0px 0px 10px;padding:0px;font-weight:normal;font-size:16px}
.resources h3 {font-size:22px;font-family:Times New Roman;text-transform:uppercase;margin:0 0 20px 20px;padding-top:15px;color:#0f2f6e;text-shadow: 1px 1px 1px #fff;font-weight: 400;}
.resources ul{float:left;margin:0px 10px 30px 20px;width:100%;}
.resources li{background:url("res-item.png") no-repeat left 6px;padding:0 0 0 13px;font-weight:normal;font-size:11px;margin:0px 15px 6px 0;width:21%;float:left;border-bottom:solid 1px #294d9e;height:35px;box-shadow: 0px 1px 0px #fff;}
.resources li a{text-decoration:none;color:#393836;}
.resources li a:hover{text-decoration:underline;color:#393836 !important;}

/*Блок №23. Подвал, копирайты*/
.footer{font-size:12px;font-family:arial;font-weight:600;color:#373736;padding:10px 10px 20px;border-top-width:1px;border-top-style:solid;border-top-color:#c5d6e8;
display: inline-block;width: 100%;
background-color: #829DD2; 
background: -webkit-gradient(linear, left top, left bottom, from(#829DD2), to(#9AACD2)); 
background: -moz-linear-gradient(top, #829DD2, #9AACD2); 
background: -o-linear-gradient(top, #829DD2, #9AACD2); 
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#829DD2,endColorStr=#9AACD2); 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#829DD2', endColorstr='#9AACD2')"; 
}
.footer a {text-decoration:none;color:#234987;}
.copyright, .statistik {display:inline-block;margin:5px 0 0 0;}
.copyright {float:left;width:60%;}
.statistik  {float:right; text-align:right;width:35%;padding:0 25px 0 0;}
.statistik .fdmenu {display:inline-block;}
.statistik #yandex {display:inline-block;margin-top: 10px;}
